BODY
{
scrollbar-face-color: #003737;
scrollbar-shadow-color: #00CC99;
scrollbar-highlight-color: #ffffff;
scrollbar-3dlight-color: #00CC99;
scrollbar-darkshadow-color: #a6caf0;
scrollbar-track-color: #003737;
scrollbar-arrow-color: #00CC99; font-family:Trebuchet MS; font-size:10pt
}
a:link       { text-decoration: none }
a:active     { text-decoration: none }
a:visited    { text-decoration: none }
a:hover      {color: #FFFF00; text-decoration: overline underline; font-weight: bold}
table        { font-size: 10pt; font-family: Trebuchet MS }